<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>ZPY_boom_throw.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,200},{160,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,119}}</string>
                <key>sourceSize</key>
                <string>{160,119}</string>
            </dict>
            <key>ZPY_bt_chat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,349},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>ZPY_bt_chat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,377},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>ZPY_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,321},{138,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,54}</string>
            </dict>
            <key>ZPY_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,405},{132,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,52}}</string>
                <key>sourceSize</key>
                <string>{132,52}</string>
            </dict>
            <key>ZPY_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>ZPY_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,79},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>img_Timer alarm clock.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,354},{115,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,92}}</string>
                <key>sourceSize</key>
                <string>{115,92}</string>
            </dict>
            <key>img_ZPY_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,520},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>img_zpy_dadu_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{282,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{282,82}}</string>
                <key>sourceSize</key>
                <string>{282,82}</string>
            </dict>
            <key>img_zpy_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,2},{1,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,117}}</string>
                <key>sourceSize</key>
                <string>{1,117}</string>
            </dict>
            <key>img_zpy_table_zhuapai.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,527},{50,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,55}}</string>
                <key>sourceSize</key>
                <string>{50,55}</string>
            </dict>
            <key>img_zpy_zhapai_kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,459},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>img_zpy_zhuang_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,523},{50,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,55}}</string>
                <key>sourceSize</key>
                <string>{50,55}</string>
            </dict>
            <key>zpy_bg_fanghao.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,86},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>zpy_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{351,431},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>zpy_btn_run_chat1.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,448},{70,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{70,71}}</string>
                <key>sourceSize</key>
                <string>{70,71}</string>
            </dict>
            <key>zpy_btn_run_chat2.png</key>
            <dict>
                <key>frame</key>
                <string>{{209,502},{66,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{66,67}}</string>
                <key>sourceSize</key>
                <string>{70,71}</string>
            </dict>
            <key>zpy_btn_run_voice1.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,443},{70,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{70,71}}</string>
                <key>sourceSize</key>
                <string>{70,71}</string>
            </dict>
            <key>zpy_btn_run_voice2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,459},{66,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{66,67}}</string>
                <key>sourceSize</key>
                <string>{70,71}</string>
            </dict>
            <key>zpy_button_cik_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,126},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>zpy_button_cik_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,276},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>zpy_button_show_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,86},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>zpy_button_show_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,203},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>zpy_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,280},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>zpy_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{437,278},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>zpy_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,152},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>zpy_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,152},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>zpy_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,352},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>zpy_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,431},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDeskPublic.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1b887b9ecdc5bc3802fe6773437e92a0$</string>
            <key>textureFileName</key>
            <string>gameDeskPublic.png</string>
        </dict>
    </dict>
</plist>
